Bug 805240 - [abrt] kernel: irq 18: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: irq 18: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:890d3450b3a234645a006868f8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 13:25 EDT by zombu2
Modified: 2012-07-12 11:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zombu2 2012-03-20 13:25:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.10-3.fc16.x86_64 root=UUID=c1c9e7c6-944a-4b07-83a4-bba55853c726 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
event_log:      2012-03-20-13:25:10> Smolt profile successfully saved
kernel:         3.2.10-3.fc16.x86_64
reason:         irq 18: nobody cared (try booting with the "irqpoll" option)
time:           Tue 20 Mar 2012 05:02:25 AM EDT

backtrace:
:irq 18: nobody cared (try booting with the "irqpoll" option)
:Pid: 0, comm: swapper/1 Not tainted 3.2.10-3.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff810e115d>] __report_bad_irq+0x3d/0xe0
: [<ffffffff810e141d>] note_interrupt+0x16d/0x220
: [<ffffffff810deba9>] handle_irq_event_percpu+0xa9/0x220
: [<ffffffff8101b953>] ? native_sched_clock+0x13/0x80
: [<ffffffff810ded64>] handle_irq_event+0x44/0x70
: [<ffffffff810e1e8f>] handle_fasteoi_irq+0x5f/0xf0
: [<ffffffff81016226>] handle_irq+0x46/0xb0
: [<ffffffff815ef5da>] do_IRQ+0x5a/0xe0
: [<ffffffff815e4f2e>] common_interrupt+0x6e/0x6e
: <EOI>  [<ffffffff8103ce3b>] ? native_safe_halt+0xb/0x10
: [<ffffffff8109faa2>] ? clockevents_notify+0x52/0x140
: [<ffffffff8101c723>] default_idle+0x53/0x1d0
: [<ffffffff8101c93a>] amd_e400_idle+0x9a/0x120
: [<ffffffff81013236>] cpu_idle+0xd6/0x120
: [<ffffffff815d3180>] start_secondary+0x260/0x262

smolt_data:
:
:
:General
:=================================
:UUID: 43603db8-f0da-4131-978a-fc90d587dc26
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4588.91
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II P360 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2300
:System Memory: 2756
:System Swap: 4815
:Vendor: Dell Inc.
:System: Inspiron M5030 A05
:Form factor: Portable
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4136:1159) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4136:1159) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4136:1159) pci, None, HOST/PCI, RS880 Host Bridge
:(4136:38402:4136:1159) pci, None, PCI/PCI, N/A
:(5772:43:6239:12463) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4136:1159) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4136:1159) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4136:1159) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4136:1159) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4136:1159) pci, None, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:17303:4136:1159) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4136:1159) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4136:1159) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6505:8290:4136:1159) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(4130:38404:4136:1159) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4136:1159) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092922 11791962 11660925 3276800 3141842 3141842
:/dev/sda2 /boot ext4 1024 1024 508745 435565 409965 128016 127785 127785
:/dev/sda5 /home ext4 4096 4096 107510465 105877683 100496282 26910720 26910390 26910390
:
Comment 1 Dave Jones 2012-03-22 12:49:52 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 12:54:12 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:04:51 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-07-12 11:45:59 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.